/********************************************************************************/
/* FONTS and RESET
/********************************************************************************/


@font-face {
    font-family: 'HadassahFriedlaender';
    src: url('../fonts/HadassahFriedlaenderRegular.eot');
    src: url('../fonts/HadassahFriedlaenderRegular.eot?#iefix') format('embedded-opentype'),
         url('../fonts/HadassahFriedlaenderRegular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'HadassahFriedlaender';
    src: url('../fonts/HadassahFriedlaenderBold.eot');
    src: url('../fonts/HadassahFriedlaenderBold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/HadassahFriedlaenderBold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
}
@font-face {
    font-family: 'HadassahFriedlaender';
    src: url('../fonts/HadassahFriedlaenderBold.eot');
    src: url('../fonts/HadassahFriedlaenderBold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/HadassahFriedlaenderBold.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
}
/***/


/* Reset (Eric Meyer's reset + more) */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	outline: 0;
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
		-webkit-box-sizing: border-box;
		   -moz-box-sizing: border-box;
				box-sizing: border-box;
		-webkit-font-smoothing: antialiased;
}
:focus { 
	outline:0; 
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/***/


/********************************************************************************/
/* HTML ELEMENTS
/********************************************************************************/
html {
	height: 100%;
	/*font-size: 10px;*/
}
body { 
	position: relative;
	width: 100%;
	height: 100%;
	background: #170000;
	font-family: 'HadassahFriedlaender', Tahoma, sans-serif;
	font-size: 19px;
	letter-spacing: 0.066em;
}
a {
	text-decoration: none;
	-webkit-transition: color 0.2s ease;
	   -moz-transition: color 0.2s ease;
		-ms-transition: color 0.2s ease;
		 -o-transition: color 0.2s ease;
			transition: color 0.2s ease;
} 
a:hover, 
a:active, 
a:focus {
	text-decoration: none;
}


h1 {
}
h2 {
}
h3 {
}
h4 {
}
h5 {	
}
h6 {	
}
p {
	line-height: 1.33em;
	margin-bottom: 1.33em;
}
strong {
}
textarea{ 
	resize: none; 
	overflow: hidden; 
}
button {
	outline: 0;
	margin: 0;
	padding: 0;
	border: 0;
	cursor: pointer;
}
button > img {
	display: block;
}
input {
	font-family: 'HadassahFriedlaender', Tahoma, sans-serif;
	font-size: 19px;
}	




@media only screen and (max-width : 479px) {
/* xxs */
}
@media only screen and (min-width : 480px) {
/* xs */
}
@media only screen and (min-width : 768px) {
/* sm */
}
@media only screen and (min-width : 992px) {
/* md */
}
@media only screen and (min-width : 1200px) {
/* lg */
}
@media only screen and (min-width : 1600px) {
/* xl */
}
@media only screen and (min-width : 1920px) {
/* xxl */
}

/********************************************************************************/
